<?php 
/*if(!defined('INCLUDE_CHECK')) die('You are not allowed to execute this file directly');
ob_start();
session_start();
require_once 'classes/db_connect2.php';
require_once 'classes/functions1.php';
require_once 'classes/function1.php';
$db = new db_connect2();*/
ob_start();
session_start();

$servername = "localhost";
$username = "oscotech_oscopt";
$password = "oscopt";
$dbname = "oscotech_portal";

// Create connection
$conn1 = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn1->connect_error) {
  die("Connection failed: " . $conn1->connect_error);
}


?>